<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>pqs</artifactId>
        <groupId>com.njcn</groupId>
        <version>1.0.0</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>
    <artifactId>pqs-process</artifactId>
    <name>技术监督管理</name>

    <modules>
        <module>process-api</module>
        <module>process-boot</module>
    </modules>
    <packaging>pom</packaging>

</project>
